> ## Documentation Index
> Fetch the complete documentation index at: https://synapse-docs.apart.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Organization



## OpenAPI

````yaml /openapi.json get /v1/organizations/{organization_id}
openapi: 3.1.0
info:
  description: Are we on the same page?
  title: Synapse
  version: 0.1.0
servers: []
security: []
paths:
  /v1/organizations/{organization_id}:
    get:
      tags:
        - v1 control plane
      summary: Organization
      operationId: organization_v1_organizations__organization_id__get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationSummary'
          description: Successful Response
      security:
        - BearerAuth: []
        - ApiKeyAuth: []
        - SessionCookie: []
components:
  schemas:
    OrganizationSummary:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        default_context_json:
          additionalProperties: true
          title: Default Context Json
          type: object
        id:
          title: Id
          type: string
        name:
          title: Name
          type: string
        slug:
          title: Slug
          type: string
      required:
        - id
        - slug
        - name
        - default_context_json
        - created_at
      title: OrganizationSummary
      type: object
  securitySchemes:
    BearerAuth:
      description: Named syn_ API key or migration-only legacy key.
      scheme: bearer
      type: http
    ApiKeyAuth:
      description: Header alias for a named or legacy API key.
      in: header
      name: X-API-Key
      type: apiKey
    SessionCookie:
      description: Opaque administrator browser session.
      in: cookie
      name: synapse_session
      type: apiKey

````